.radioButtonWrap {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.checkButtonWrap {
    display: inline-block;
    width: 100%;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 5px;
}

.checkButtonWrap .checkBtn {
    margin-left: 15px;
}

.sliderWrap{
    display: inline-block;
    padding: 5px 10px 0px;
    width: 100%;
    margin-top: 0px;
}

.buttonWrap {
	display: inline-block;
	width: 100%;
	text-align: center;
    margin-top: 5px;    
}

.textWrap {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 5px;
}
#clearGraphButton{
    width: 100px;
}
.buttonWrap button {
	width: 71px;
    height: 30px;
    margin-left: 5px;
    margin-right: 5px;
    color: white;
    background-color: #094571;
    border-radius: 5px;
    font-size: 16px;
    font-family: 'STIX2Text-Regular';
    cursor: pointer;
}

button.selected {
    border-color: #000;
}

.leftHeading {
    position: absolute;
    top: 10px;
    left: 10px;
    font-family: 'STIX2Text-Regular';
}

.rightHeading {
    position: absolute;
    top: 10px;
    font-family: 'STIX2Text-Regular';
    right: 10px;
    text-align: right;
}

.leftBottomHeading {
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-family: 'STIX2Text-Regular';
}

.details {
	position: absolute;
    padding: 5px 10px;
    color: #fff;
    font-family: 'STIX2Text-Regular';
    font-size: 14px;
    background:rgba(0,0,0,0.8);
    /*background-color: #00000088;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;*/
}

.details td {
    width: 100px;
}

.leftDetails {
    right: 160px;
    bottom: 90px;
    text-align: right;
}

.equations {
    position: relative;
    height: 100%;
}

#eq1{
    left: 16px;
    position: absolute;
}

#eq2{
    right: 5px;
    position: absolute;    
}

.equations span {
    position: absolute;
}

.equations span:nth-child(3) {
    top: 30px;
    left: 0px;
    text-align: right;
    width: 35px;
    color: #000000;
}

.equations span:nth-child(4) {
    top: 23px;
    left: 65px;
    color: #000000;
}
.equations span:nth-child(5) {
    top: 22px;
    left: 88px;
    color: #000000;
}

.equations span:nth-child(6) {
    top: 23px;
    left: 97px;
    color: #FF45BC;
}

.equations span:nth-child(7) {
    top: 42px;
    left: 65px;
    color: #0000E9;
    width: 50px;
    text-align: center;
}
.equations span:nth-child(8) {
    top: 23px;
    left: 180px;
    color: #000000;
}
.equations span:nth-child(9) {
    top: 22px;
    left: 195px;
    color: #000000;
}
.equations span:nth-child(10) {
    top: 23px;
    left: 207px;
    color: #FF45BC;
}
.equations span:nth-child(11) {
    top: 42px;
    left: 193px;
    color: #0000E9;
}

.leftDetails .checkBtn div{
    padding-left: 0px;
    color: #ffffff;
    vertical-align: top;
}

.leftDetails .checkBtn div span{
    margin-right: 5px;
}

.lumDetails {
    position: absolute;
    color: #000000;
    font-family: 'STIX2Text-Regular';
    text-align: center;
    font-size: 14px;
    background-color: #ffffff;
    right: 30px;
    top: 30px;
    bottom: auto;
    width: 120px;
    height: 180px;
}

.lumDetails .starBox {
    width: 110px;
    height: 110px;
    background: #000;
    margin: auto;
}

.lumDetails .starBox svg circle {
    fill: #FFAA00;
    r: 30px;
}

.lumDetails span {
    margin-top: 5px;
    display: block;
    line-height: 20px;
}

.leftRB{
    padding: 2px 5px 0px 0px;
    width: 105px;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
}
.rightRB{
    padding: 2px 5px 0px 0px;
    width: 110px;
}

.mercuryRB {
    top: 40px;
}

.venusRB {
    top: 40px;
}

.formula img {
    position: absolute;
    left: 8px;
    top: 25px;
    width: 250px;
}

#velocityValue {
    position: absolute;
    top: 61px;
    left: 225px;
    font-size: 17px;
    color: #000000;
}

#massValue {
    position: absolute;
    top: 54px;
    left: 170px;
    font-size: 17px;
    color: #bf0000;
}

#velocityOValue {
    position: absolute;
    top: 129px;
    left: 225px;
    font-size: 17px;
    color: #000000;
}

#massOValue {
    position: absolute;
    top: 121px;
    left: 156px;
    font-size: 17px;
    color: #bf0000;
}

#staticValue {
    position: absolute;
    top: 143px;
    left: 147px;
    font-size: 17px;
    color: #1f5f00;
}

.tabText {
    overflow-y: auto;
}

.control_contents {
    float: left;
    width: 240px;
}

.control_contents.first {
    height: 230px;
}

.control_contents.second {
    
}

.control_contents.third {
    padding-top: 15px;
}

.control_contents.fourth {
    padding-top: 15px;    
}

.colorBar {
    width: 15px;
    height: 3px;
    margin-left: 0px;
    margin-top: 8px;
    float: left;
}

.colorBar rect {
    width: 15px;
    height: 3px;
    fill: blue;
}

.detailRow:nth-child(1) .colorBar rect {
    fill: #FFAA00;
}
.detailRow:nth-child(2) .colorBar rect {
    fill: #00F7F8;
}
.detailRow:nth-child(3) .colorBar rect {
    fill: #66FF99;
}
.detailRow:nth-child(4) .colorBar rect {
    fill: #9999FF;
}

#graph_container {
    position: relative;
    width: 100%;
    height: 100%;   
}
#canvas_container {
    position: absolute;
    width: 179px;
    height: 179px;
    top: 22px;
    left: 39px;
    z-index: 9999;
    overflow: hidden;
}
#canvasGraph {
    position: absolute;
    top: -22px;
    left: -39px;
}
#graph_container img {
    width: 240px;
    height: 225px;
    position: absolute;
    top: 0px;
    left: 0px;   
}
#xStart{
    position: absolute;
    bottom: 11px;
    left: 30px;
    font-size: 14px;
    color: #000000;  
}

#xEnd{
    position: absolute;
    bottom: 11px;
    left: 210px;
    font-size: 14px;
    color: #000000;  
}
#yStart{
    position: absolute;
    bottom: 23px;
    left: 20px;
    font-size: 14px;
    color: #000000;  
}

#yEnd{
    position: absolute;
    top: 11px;
    left: 13px;
    font-size: 14px;
    color: #000000;  
}

#graphYAxis{
    position: absolute;
    top: 100px;
    left: -55px;
    font-size: 12px;
    color: #000000;    
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
#graphXAxis{
    position: absolute;
    bottom: 7px;
    left: 50px;
    font-size: 12px;
    color: #000000;  
}
#equationType{
    position: absolute;
    color: #000000;
    top: 22px;
    left: 39px;
    padding: 1px 4px;
    background-color: #ffffff;
}




